Installing and upgrading help

HTML Quickform error during 2.3 migration to webhost

 
Picture of Fiona MacAlister
HTML Quickform error during 2.3 migration to webhost
 

Hi

I'm currently in the process of migrating a 2.3 installation to cPanel but I am getting the following error:

Warning: require_once(HTML/QuickForm.php) [function.require-once]: failed to open stream: No such file or directory in /home/.../public_html/lib/formslib.php on line 41

Fatal error: require_once() [function.require]: Failed opening required 'HTML/QuickForm.php' (include_path='/home/.../public_html/lib/zend:/home/.../public_html/lib/pear:.:/usr/lib/php:/usr/local/lib/php') in /home/.../public_html/lib/formslib.php on line 41

What could be causing this?

 
Average of ratings: -
Gmads
Re: HTML Quickform error during 2.3 migration to webhost
 
Average of ratings: -